Bug 1059192 - Missing contextual information
Summary: Missing contextual information
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-29 12:05 UTC by Nilamdyuti
Modified: 2014-06-30 23:21 UTC (History)
5 users (show)

Fixed In Version: system-config-language-2.2.0-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-30 23:21:25 UTC


Attachments (Terms of Use)
Contextualization patch (3.58 KB, patch)
2014-01-29 12:06 UTC, Nilamdyuti
no flags Details | Diff
New pot file for reference (6.71 KB, application/vnd.ms-powerpoint)
2014-01-29 12:11 UTC, Nilamdyuti
no flags Details

Description Nilamdyuti 2014-01-29 12:05:01 UTC
Source String Contextualization Group (SSCG) is a Fedora SIG group initiated to provide meaningful descriptions of the source strings for translators to ensure the correctness and quality of the translations. 

As part of this project we have identified few translatable strings which needs contextual information for the ease of translations.

More information on SSCG can be found at [1]. 

This bug is to either fix the source string or to provide context to it.

[1] - https://fedoraproject.org/wiki/SSCG

Comment 1 Nilamdyuti 2014-01-29 12:06:53 UTC
Created attachment 857029 [details]
Contextualization patch

We have reviewed the translatable source strings and provided contexts where we found it necessary. Please consider this patch and let us know if any improvements required.

Thanks

Comment 2 Nilamdyuti 2014-01-29 12:11:44 UTC
Created attachment 857030 [details]
New pot file for reference

Attaching the new pot file for reference. This is generated from the source after applying the attached patch locally.

Thanks

Comment 3 Fedora Update System 2014-06-19 13:36:20 UTC
system-config-language-2.2.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/system-config-language-2.2.0-2.fc20

Comment 4 Fedora Update System 2014-06-19 22:57:13 UTC
Package system-config-language-2.2.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-language-2.2.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7516/system-config-language-2.2.0-2.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-30 23:21:25 UTC
system-config-language-2.2.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.